.ºlabel{
    min-height: 32px;
    position:relative;
}
	.ºlabel .text-size{
		position: absolute;
		width: 100%;
		cursor: default;
		user-select: none;	
		display: inline-flex;
		align-items: center;
		height: 100%;
		white-space: nowrap;
		color: #555;
	}
div.selected .ºlabel .text-size{
	color: #7ab335;
	font-weight: bold;
	font-size: large;
}
div.theme_list .ºlabel .text-size{
	cursor: pointer;
} 